<!DOCTYPE html>
<html>

<!-- comm-->
    <head>  
        <meta charset="utf-8">  
        <link rel="stylesheet" type="text/css" href="tp1webg.css">
        <title>CV</title>     
    </head> 
    <body>
        
   
        <div id="page">
            <div id="Header">
                <h1> Cv Tarek Moulekaf</h1>
                <img src="pcv1.png" id="photo">
            </div>
            <br><br><br><br><br>
                <p>Bac scientifique obtenu en 2018<br><br>
                    actuellement niveau bac +3 à l'ECE Paris <br><br>
                     un total de 6 mois d'expérience dans le milieu social <br><br>
                     Grand intéret pour le football, les jeux-vidéo et la parfumerie <br><br>
                     maitrise du développment web, de l'IOT et de l'UX-Design <br><br><br>

                      </p>
            
            <h3> Pour me contacter</h3>
                <br><br>
                
                <label for="Nom">Nom</label>
                <input type="text" name="Nom" id="Nom" >
                <br>
                <label for="Mail">Mail</label>
                <input type="text" name="Mail" id="Mail" >
                <br>
                <label for="Textarea">Descritpion</label>
                <input type="text" name="Textarea" id="Textarea" >
                <br>
                <input type="submit" value="Soumettre" width="10px">

         

            <br><br><br><br><br>
            
        
                <ul>
                    <a href="#" > Retour en haut de page</a> <br>
                    <a href="https://tremblay-en-france.plan-interactif.com/fr/#!/category/62077/marker/59618"> lieu de mes expériences professionelles </a><br>
                    <a href="Ldc.mp3"> musique que j'affectionne</a> 
                </ul>

             <div class="pulse-anim"></div>
             <div class="nope-anim"></div>

    
            </div>
    </body> 
    

</html>